@charset "UTF-8";
@font-face {
    font-family: 'WalkwayRoundedRegular';
    src: url('font/walkway_rounded-webfont.eot');
    src: url('font/walkway_rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/walkway_rounded-webfont.woff') format('woff'),
         url('font/walkway_rounded-webfont.ttf') format('truetype'),
         url('font/walkway_rounded-webfont.svg#WalkwayRoundedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayBoldRegular';
    src: url('font/walkway_bold-webfont.eot');
    src: url('font/walkway_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/walkway_bold-webfont.woff') format('woff'),
         url('font/walkway_bold-webfont.ttf') format('truetype'),
         url('font/walkway_bold-webfont.svg#WalkwayBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayExpandRegular';
    src: url('font/walkway_expand-webfont.eot');
    src: url('font/walkway_expand-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/walkway_expand-webfont.woff') format('woff'),
         url('font/walkway_expand-webfont.ttf') format('truetype'),
         url('font/walkway_expand-webfont.svg#WalkwayExpandRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'QuicksandBook';
    src: url('font/Quicksand_Book-webfont.eot');
    src: url('font/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Quicksand_Book-webfont.woff') format('woff'),
         url('font/Quicksand_Book-webfont.ttf') format('truetype'),
         url('font/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{margin:0;
padding:0;
}
body { background:  #c9c9c9
}

#content{ background: #fff;
width: 990px;
height:500px;
margin:100px auto 0 auto;
border-radius: 40px 40px 0 0;
-moz-border-radius: 40px 40px 0 0;
-webkit-border-radius: 40px 40px 0 0;

	}
#content #colleft h1{
	background:url(images/Untitled-1.png) no-repeat 20px 50px;
	width:210px;
	height:120px;
	padding: 0 20px;
	border-bottom: 4px solid #c9c9c9 }
	
#content #colleft {
	float:left;
	border-right: 4px solid #c9c9c9;
	overflow:hidden;
	padding: 0 0 30px 0}

#content #colleft ul li {
	list-style:none;
font-family: 'WalkwayBoldRegular';
	font-size:12px;
	color:#999;
	line-height:18px;
	letter-spacing:2px
	
	}
#content #colleft ul ul a{
	
	color:#999;
	}	
#content #colleft ul li h3 {
	border-bottom: #c9c9c9 2px solid;
	width: 90px;
	padding: 20px 0 5px 15px;
	margin :0 0 20px 0; 
	color:#73797d;
	font-size: 14px;
	text-transform:capitalize;
	  font-family: 'WalkwayRoundedRegular';
	  text-transform: inherit;
	  font-weight:normal;
	  letter-spacing:2px;
	
	}

#content #colleft ul ul {
	padding: 0 0 0 15px;
	text-transform: capitalize;
	}
#content #colleft ul ul .espace{
	padding: 0 0 20px 0
	}
#content #colleft ul ul .espace1{
	padding: 140px 0 0  0
	}	
#content #colleft ul img{
	border: 5px solid #FFFFFF;
	box-shadow:0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	float:left;

	}
#content #colleft ul li img.deco{
	position:absolute;
	border:none;
	left: 35px;
	top:0

	}
	#content #colleft ul li img.deco1{
	position:absolute;
	border:none;
	left: 35px;
	bottom:0

	}	
#content #colleft ul li.nom{
	padding: 40px 0 ;
	width:80px;
	margin: 0 0 0 120px  ;
	text-align:center;
	font-size:18px;
	letter-spacing:1px;
	line-height:24px;
	font-family: 'WalkwayExpandRegular';
	 position:relative;
	 color:#d2D2D2;
	 border-left:none
}
#content #colright { overflow:hidden;

	}
	
#content #colright p  {
	border-top: #c9c9c9 4px solid;
	padding: 70px 70px 0 50px;
	font-family:Verdana, Geneva, sans-serif;
	font-family: 'WalkwayBoldRegular';
	font-size:15px;
	letter-spacing: 1px;
	line-height: 18px;
	color:#73797d
	}
	
#content #colright p span {
	8px;
	color:#73797d;
	font-family: 'WalkwayBoldRegular';
	font-size:17px;
	color:#d2D2D2;
	}
	
.version {
	width: 300px;
	margin: 0 auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding:10px 0 0 0
}